#content,form{position:relative}
#lang a,#welcome{color:#777}
.logon{padding:.5rem 0;background:#f4f4f4}
#lang ul{font-size:.8125rem;overflow:hidden;margin:0 0 1rem -1.125rem;padding:0;list-style:none}
#lang ul>li{display:inline-block;margin-left:1.125rem;list-style:none}
#lang .selected{text-shadow:1px 0 rgba(200,200,200,.95)}
#lang .selected,a:hover{text-decoration:underline!important}
#content{max-width:25rem;margin:auto;text-align:center}
#logo{height:60px;margin-bottom:1.5rem;background:url(../imgnew/logo60-green.png)center center no-repeat;background-size:247px 60px}
form{margin:0 1.5rem 0 .5rem;padding:0 1.5rem .9rem 1.1rem;border-collapse:separate;border:1px solid #eaeaea;background:#fff;box-shadow:0 .25rem .1875rem -.125rem rgba(0,0,0,.1),0 .0625rem .0625rem 0 rgba(0,0,0,.2)}
form:after,form:before{position:absolute;z-index:-1;top:0;left:.5rem;width:99%;height:100%;content:'';-webkit-transform:rotate(3deg);-ms-transform:rotate(3deg);transform:rotate(3deg);border:1px solid #eee;background-color:#fafafa;box-shadow:0 .3125rem .1875rem -.1875rem rgba(0,0,0,.17),0 .0625rem .125rem 0 rgba(0,0,0,.3)}
form:after{top:0;left:.25rem;-webkit-transform:rotate(-2deg);-ms-transform:rotate(-2deg);transform:rotate(-2deg)}
form>div{padding-left:2.5rem;text-align:left;background:left .375rem no-repeat;background-size:1.5rem}
#welcome{font-size:1.1em;padding:2rem 0 1.5rem;letter-spacing:.0625rem}
#div-user{background-image:url(../img/usergray24.png)}
#div-pass{background-image:url(../img/passgray24.png)}
#div-db{display:none;background-image:url(../img/databasegray24.png)}
#status{font-size:.875rem;line-height:1.2;position:relative;display:none;margin-top:1rem;padding:.75rem 1rem .75rem 3rem;text-align:left;border:1px solid #f66;background:url(../img/msgwarn16.png)1rem .75rem no-repeat #ffc;-moz-box-shadow:0 .0625rem .1875rem rgba(0,0,0,.4);box-shadow:0 .0625rem .1875rem rgba(0,0,0,.4)}
.loading{background-image:url(..//img/ajaxloader16.gif);background-position-x:4px;background-size:16px}
.footer{font-size:.8125rem;margin-top:2.5rem}
#changedb a,#copyright a,.help a{text-decoration:none;color:#555}
.help a,.social a{position:relative;display:inline-block;width:1.375rem;height:1.375rem;opacity:.7;border:.25rem solid #f6f9f5;background:url(../img/social22.png)no-repeat;background-size:22px}
.help a{border:.25rem solid #eaf2e8}
.help a:focus,.help a:hover,.social a:focus,.social a:hover{opacity:1;border-color:rgba(246,249,245,.7)}
#facebook{background-color:#3b5998;background-position:-3px -3px}
#twitter{background-color:#39a9e0;background-position:-3px -25px}
#linkedin{background-color:#007fb1;background-position:-3px -47px}
#googleplus{background-color:#d14836;background-position:-3px -69px}
#viadeo{background-color:#f4982b;background-position:-3px -91px}
#onlinehelp{background-color:#2898ff;background-position:-3px -113px}
/* efficy colour */
button.primary,.button.primary{background-color:#008f44;border-color:#007236}
button.primary:hover,button.primary:focus,.button.primary:hover,.button.primary:focus{background-color:#007236}
/* logoff */
.logoff form{padding-right:35px}
.logoff #welcome{color:#444}
.logoff #buttons{padding:0}
/* Hi-res devices */
@media only screen and (-webkit-min-device-pixel-ratio:1.3),only screen and (min--moz-device-pixel-ratio:1.3),only screen and (min-resolution:130dpi){
	#div-user{background-image:url(../img/usergray48.png)}
	#div-pass{background-image:url(../img/passgray48.png)}
	#div-db{background-image:url(../img/databasegray48.png)}
	.loading{background-image:url(../img/ajaxloader32.gif)}
	.social a{border-color:#f6f9f5;background-image:url(../img/social44.png)}
}
/* medium/large devices */
@media only screen and (min-width:40.063em),print{
	.logon{margin:0 1rem;padding:1rem 0;background:-webkit-linear-gradient(top,#fdfdfd 0,#f4f4f4 100%);background:linear-gradient(to bottom,#fdfdfd 0,#f4f4f4 100%)}
	form{margin:0 2.25rem;padding:0 3.125rem 1.375rem 2.1875rem}
}
@media only screen and (min-width:64.063em){
	#lang{margin-bottom:1rem}
}
@media only screen and (min-height:40em){
	.footer{position:absolute;bottom:.5rem}
}
@media only screen and (min-height:50em){
	#content{padding-top:5rem}
}
@media only screen and (min-height:58em){
	#content{padding-top:12rem}
}
